/* 
	STYLE SHEET FOR IHWY JQUERY LISTNAV PLUGIN V 2.0, 3/2/2009
	
	For more information, visit http://www.ihwy.com/Labs/jquery-listnav-plugin.aspx
*/


/* default styling example
----------------------------------------------------------------- */

.listNav { margin:0 0 10px; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { display:none !important;text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }

#demoFour li { float:left; }
#demoFour a { display:block; text-align:center; width:85px; border:1px solid silver; padding:10px; margin:0 10px 10px 0; text-decoration:none }
#demoFour a:hover { background-color:#eee }
#demoOne li{
	list-style:none;
	float:left;
	width:100%;
	padding:10px 20px;
	border:1px solid gray;
	margin-top:10px;
	position:Relative;
	min-height:180px;
}
#demoOne{
	margin:0px;
	padding:0px;
}
.img-member{
	width:77px;
	height:92px;
	position:absolute;
	overflow:hidden;
	border:1px solid #cccccc; 
	color:#cccccc;
	text-align: center;
}
.content-member{
	float:left;
	margin-left:50px;
}
.content-member h3{
	margin-top:0px;
	padding-top:0px;
}
#demoOne li.sortagainchecked{
	display:none !important;	
}
#demoOne li.sortagain.current{
	display:block !important;
}
.schecked{
	font-weight:bold;
}